-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: stac-check
Binary: python3-stac-check, python-stac-check-doc, stac-check
Architecture: all
Version: 1.4.0+ds-2
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/stac-utils/stac-check
Description: Linting and validation tool for STAC assets
 stac-check is both a CLI tool and Python library.
 It adds additional linting and validation to the stac-validator project.
 .
 The intent of this project is to provide a linting tool that also
 follows the official STAC Best Practices document.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/stac-check
Vcs-Git: https://salsa.debian.org/debian-gis-team/stac-check.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, libjs-highlight.js <!nodoc>, python3-all, python3-click, python3-dotenv, python3-jsonschema, python3-pytest <!nocheck>, python3-requests, python3-setuptools, python3-sphinx <!nodoc>, python3-stac-validator, python3-yaml
Package-List:
 python-stac-check-doc deb doc optional arch=all
 python3-stac-check deb python optional arch=all
 stac-check deb utils optional arch=all
Checksums-Sha1:
 ddcb20988973d846887670dcfedeace8556a9711 48044 stac-check_1.4.0+ds.orig.tar.xz
 8f86babe059fdba811b0d42c88cc866103b18156 8072 stac-check_1.4.0+ds-2.debian.tar.xz
Checksums-Sha256:
 15875a46e49fd93489fa7bb762581ab79728de514a3bd097a2b2d5915ee10f55 48044 stac-check_1.4.0+ds.orig.tar.xz
 04bfcbe2dcd13205801c69647a04f1a7b558073a58cfc35a17431341825e29c7 8072 stac-check_1.4.0+ds-2.debian.tar.xz
Files:
 1c746925c7c51ef25374eb6abce61927 48044 stac-check_1.4.0+ds.orig.tar.xz
 0dd2cb5b9db192c2f5caa9a4d0fbeecc 8072 stac-check_1.4.0+ds-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcvTlUdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBI5jQ//UlQ1/goTwYyIzT62
E8ihnMNRuXbJVw2P4q2Hx9FLh7yYf1QhHQ4x7TFQlhqhRxvgmatPxlkgAftWyWq9
77wvLZqaEmJtdHP9FbS1YX+XPQhUDa/sQSSJCwni1GJ+yqQUSKiwVvk5sR1dgn6x
oZbJqDk50iadFw2DU6cpFFak0hokWpitQ7c2LizBxJtkwfDVDHzVowR7KEdMev/a
uAxSUerhMjiBzyjxpqNKOmtyTSTGXDhqpZ2alSeb6aLNX/ki8AiE+Qcstp+3NeHC
KfvipwkJMnPgW+dEfiRcURzELkCA7yjQeojsvrmrdo4j6JGrhvvMc6UaKGVMOBhn
7xo8e9LNcMDQVBTiGn1VlUilgC8WhlQI/ZIk6Q21bX0gT6Bc4QLJUrLk277/fX1t
siKPL8TN/cdI5JXOeCfGkWoZhBQdTrzZJdjkHw7r1WvMrCnoEeHfdyVj7peNV2xI
gQO+WFq6x84hqO62NYwbk5jGKVKLDhKb4EBIHFBeALOfypP8PVtVeDE3J9pCSnZ7
hTzCyUmfdaiVwQ72hJBR2afS6xsMLQyPgN7t0U95Q8G7unLo76HjoL6BDyoWIRfL
WdOxwNMg3zyLfMcQu0HBPiaISExfCI+jELNiPPJVM2rD3mXpO6eFetUhIHx3MRzU
121yL72uEG5bOZPzpng92bx/EOA=
=fSYx
-----END PGP SIGNATURE-----
